body {
    font-family: Roboto;
    font-size: 16px;
    line-height: 21px
}

.bg_image {
    position: fixed;
    z-index: -1;
    background-attachment: fixed;
    background-size: cover;
    width: 100vw;
    height: 100vh
}

.divider {
    width: 100%;
    position: relative;
    display: flex;
    height: 20px
}

.cookies {
    background-color: #d5c5fc;
    padding: 10px;
    color: #4c3c72;
    font-size: 14px
}

.cookies .link-policy {
    margin-left: 5px;
    color: #4c3c72
}

.cookies .cookies_btn {
    width: 120px;
    height: 60px;
    line-height: 60px;
    margin: 21px auto;
    text-align: center;
    color: #fff;
    background-color: #4c3c72;
    border-radius: 50px
}

.chatContainer #chatBoxContainer {
    background-color: rgba(255, 255, 255, .9);
    border-radius: 30px;
    /*height:750px;*/
    padding: 100px 10px 30px 10px;
    width: 100%;
    left: 0;
    margin: -115px auto auto;
    box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .3);
    max-width: 500px;
    display: flex;
    flex-direction: column;
    min-height: 50vh;
}

#chatBoxContent {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 280px
}

div#chatBoxAnswer {
    left: 0;
    right: 0;
    bottom: 0
}

.chatContainer .chat-image {
    position: relative;
    z-index: 1
}

.chatContainer #chatBoxStatus {
    text-align: center;
    padding: 5px;
    background: 0 0!important;
    margin-bottom: 10px;
    color: #000;
    font-size: 20px;
    line-height: 26px
}

p.lauraText {
    background: #ede3fa;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .3)
}

.enviarRespostaBtn,
.enviarRespostaPreocupa {
    width: 45%;
    float: left;
    text-align: center;
    height: 60px;
    line-height: 60px;
    background-color: #4c3c72;
    color: #fff;
    border-radius: 10px;
    margin: 5px;
    font-size: 20px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .3);
    cursor: pointer
}

.btn-data,
.btn-name,
.enviarEmail {
    float: right;
    text-align: center;
    height: 35px;
    line-height: 35px;
    background-color: #c5acff;
    color: #fff;
    border-radius: 10px;
    font-size: 20px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .3);
    width: 85px;
    padding: 0;
    margin: 0
}

input#EMAIL {
    width: 70%;
    margin-right: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
    outline: 0;
    height: 35px;
    box-sizing: border-box;
    padding: 2px
}

.inputErrorShowBorder {
    border: 1.2px solid #ff0000;
}

input#FNAME,
input#LNAME {
    width: 35%;
    margin-right: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
    outline: 0;
    height: 35px;
    box-sizing: border-box;
    padding: 2px
}

select {
    background: #fff;
    margin-right: 5px;
    height: 35px
}

input#anoNascimento,
input#diaNascimento,
input#mesNascimento {
    width: 20%;
    margin-right: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
    outline: 0;
    height: 35px;
    box-sizing: border-box;
    padding: 2px
}

.chatContainer .img-vidente {
    margin: auto;
    display: flex;
    padding-top: 10px
}

.chatContainer .dot-image {
    width: 25px;
    height: 25px;
    background-color: #70c22e;
    border-radius: 50%;
    border: 3px solid #b291ff;
    position: relative;
    margin-top: -44px;
    margin-bottom: 40px;
    left: calc(50% - 55px)
}

.who-am-i {
    margin: 60px auto 0;
    background-color: rgba(255, 255, 255, .9);
    border-radius: 30px;
    padding: 10px;
    max-width: 500px;
    left: calc(50% - 250px);
    top: 115px;
    z-index: -1;
    box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .3);
    clear: both
}

.who-am-i .slogan_lp {
    font-size: 20px;
    line-height: 26px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 900;
    margin: 12px auto;
    clear: both
}

.who-am-i .name-seer {
    font-family: Lobster;
    color: #4c3c72;
    right: 0;
    float: right;
    padding-right: 43px;
    font-size: 60px;
    line-height: 75px
}

.who-am-i .img-vidente-small {
    max-width: 100px;
    display: inline-block;
    margin-left: 25px;
    margin-top: -42px
}

.testimonials .first,
.testimonials .second {
    background-color: rgba(255, 255, 255, .9);
    border-radius: 30px;
    padding: 40px 24px 24px 24px;
    max-width: 300px;
    left: 0;
    margin-top: 80px;
    z-index: -1;
    box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .3);
    clear: both
}

.testimonials .first h2,
.testimonials .second h2 {
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase
}

.testimonials .second h2,
.testimonials .second p {
    text-align: right
}

.testimonials .img-testimonial-1 {
    max-width: 80px;
    float: right;
    margin-top: -75px;
    margin-right: -45px
}

.testimonials .img-testimonial-2 {
    max-width: 80px;
    float: left;
    margin-top: -75px;
    margin-left: -45px
}

.testimonials .first {
    float: left
}

.testimonials .second {
    float: right
}

#des_signo.back-display {
    max-width: 1000px;
    margin: auto;
    text-align: center;
    color: #4c3c72;
    padding: 20px 20px 40px 20px;
    background-color: rgba(76, 60, 114, .1);
    border-radius: 30px;
    margin-top: 20px
}

#des_signo #des_info {
    font-size: 16px
}

#des_signo #des_descricao {
    margin-bottom: 30px
}

#des_signo #outros_signos {
    margin: auto;
    text-align: center
}

.info_signo {
    margin: 25px
}

.sign_outros {
    display: inline-block;
    margin-bottom: 10px
}

#des_signo .nome {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700
}

.signs {
    clear: both;
    padding-top: 40px
}

.signs .sign-block {
    background-color: rgba(255, 255, 255, .9);
    border-radius: 30px;
    padding: 40px 24px 24px 24px;
    width: 100%;
    left: 0;
    margin-top: 80px;
    box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .3);
    position: relative
}

.signs img {
    max-width: 150px;
    float: right;
    position: absolute;
    right: 0;
    top: -55px
}

.signs .sign-actions {
    text-align: right;
    margin: 40px auto 10px
}

.signs .sign-btn {
    width: 120px;
    height: 60px;
    border-radius: 30px;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    box-shadow: 0 30px 15px 0 rgba(0, 0, 0, .16);
    background-color: #4c3c72;
    color: #fff;
    padding: 20px
}

.signs .name-aries {
    font-size: 27px;
    line-height: 35px;
    text-transform: uppercase;
    padding-left: 15px;
    font-weight: 600;
    color: #4c3c72;
    margin-bottom: 21px
}

.copyright {
    background-color: #4c3c72;
    height: 158px;
    margin-top: 54px;
    padding: 30px;
    text-align: center;
    color: #fff
}

.copyright .copy-owner {
    margin: auto
}

.copyright .a-link {
    color: #fff;
    font-size: 12px;
    line-height: 16px
}

.copyright .a-link:after {
    content: "|";
    padding-left: 5px
}

.copyright .a-link:last-child:after {
    content: " "
}

@media only screen and (min-width:415px) {
    .chatContainer #chatBoxContainer {
        left: calc(50% - 250px)
    }
}

@media only screen and (max-width:660px) {
    .sign_outros {
        width: 100%
    }
    #des_signo.back-display {
        max-width: 500px
    }
}